/* Regular */
@font-face{
  font-family: "Avenue X";
  src: url("../fonts/Avenue-X.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face{
  font-family: "Avenue X";
  src: url("../fonts/Avenue X.otf") format("otf");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* Uso global recomendado */
:root { --font-primary: "Avenue X", system-ui, -apple-system, "Segoe UI", Roboto, Arial, sans-serif; }
body { font-family: var(--font-primary); }